EsFaq 'questions.php' SQL Injection Vulnerability

Bugtraq ID: 31036
Class: Input Validation Error
CVE: CVE-2008-3952
Remote: Yes
Local: No
Published: Sep 05 2008 12:00AM
Updated: Apr 16 2015 05:54PM
Credit: SuB-ZeRo
Vulnerable: EditeurScripts EsFaq 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus